<ion-content>

  <ion-card>
    <img [src]="recette.image" />
    <ion-card-header>
      <ion-card-subtitle>Recette</ion-card-subtitle>
      <ion-card-title>{{recette.nom}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      {{recette.decription}}
    </ion-card-content>
    <ion-card-title>Ingredients</ion-card-title>
    <ion-grid>
      <ion-row *ngFor="let ngd of recette?.ingredients">
        <ion-col>
          {{ngd?.name}}
        </ion-col>
        <ion-col>
          {{ngd?.quantitee}}
        </ion-col>
      </ion-row>
    </ion-grid>
  </ion-card>

</ion-content>
